# autoload.rb

Path: | tk/lib/tk/autoload.rb
Last Update: | Sat Oct 15 23:44:08 AUS Eastern Standard Time 2005

autoload

### Methods

TkGrid TkPack TkPlace

### Public Instance methods

TkGrid(*args)

[Source]

    # File tk/lib/tk/autoload.rb, line 8
    def TkGrid(*args); TkGrid.configure(*args); end

TkPack(*args)

[Source]

    # File tk/lib/tk/autoload.rb, line 11
    def TkPack(*args); TkPack.configure(*args); end

TkPlace(*args)

[Source]

    # File tk/lib/tk/autoload.rb, line 14
    def TkPlace(*args); TkPlace.configure(*args); end

[Validate]